import request from '@/utils/request'

// api地址
const api = {
  list: 'shop/list',
  detail: 'shop/detail'
}

// 自提门店列表
export const list = (param) => {
  return request.get(api.list, param)
}

// 门店详情
export const detail = (shopId) => {
  return request.get(api.detail, { shopId })
}
